<?php


error_reporting(0);
include ('curl_query.php');
include ('simple_html_dom.php');
$html = curl_get('http://m.gor.uz/uz/lat/tom.php');
$dom = str_get_html($html);

$erta_1 = $dom->find('b', 0);
$ertaichki_1 = $dom->find('p', 2);
$erta_2 = $dom->find('b', 1);
$ertaichki_2 = $dom->find('p', 4);
$erta_3 = $dom->find('b', 2);
$ertaichki_3 = $dom->find('p', 6);
$erta_4 = $dom->find('b', 3);
$ertaichki_4 = $dom->find('p', 8);
$erta_5 = $dom->find('b', 4);
$ertaichki_5 = $dom->find('p', 10);
$erta_6 = $dom->find('b', 5);
$ertaichki_6 = $dom->find('p', 12);
$erta_7 = $dom->find('b', 6);
$ertaichki_7 = $dom->find('p', 14);
$erta_8 = $dom->find('b', 7);
$ertaichki_8 = $dom->find('p', 16);
$erta_9 = $dom->find('b', 8);
$ertaichki_9 = $dom->find('p', 18);
$erta_10 = $dom->find('b', 9);
$ertaichki_10 = $dom->find('p', 20);
$erta_11 = $dom->find('b', 10);
$ertaichki_11 = $dom->find('p', 22);
$erta_12 = $dom->find('b', 11);
$ertaichki_12 = $dom->find('p', 24);
echo '<div class="phdr">'.$erta_1->plaintext.'</div>';
echo '<div class="menu">'.$ertaichki_1->plaintext.'</div>';
echo '<div class="phdr">'.$erta_2->plaintext.'</div>';
echo '<div class="menu">'.$ertaichki_2->plaintext.'</div>';
echo '<div class="phdr">'.$erta_3->plaintext.'</div>';
echo '<div class="menu">'.$ertaichki_3->plaintext.'</div>';
echo '<div class="phdr">'.$erta_4->plaintext.'</div>';
echo '<div class="menu">'.$ertaichki_4->plaintext.'</div>';
echo '<div class="phdr">'.$erta_5->plaintext.'</div>';
echo '<div class="menu">'.$ertaichki_5->plaintext.'</div>';
echo '<div class="phdr">'.$erta_6->plaintext.'</div>';
echo '<div class="menu">'.$ertaichki_6->plaintext.'</div>';
echo '<div class="phdr">'.$erta_7->plaintext.'</div>';
echo '<div class="menu">'.$ertaichki_7->plaintext.'</div>';
echo '<div class="phdr">'.$erta_8->plaintext.'</div>';
echo '<div class="menu">'.$ertaichki_8->plaintext.'</div>';
echo '<div class="phdr">'.$erta_9->plaintext.'</div>';
echo '<div class="menu">'.$ertaichki_9->plaintext.'</div>';
echo '<div class="phdr">'.$erta_10->plaintext.'</div>';
echo '<div class="menu">'.$ertaichki_10->plaintext.'</div>';
echo '<div class="phdr">'.$erta_11->plaintext.'</div>';
echo '<div class="menu">'.$ertaichki_11->plaintext.'</div>';
echo '<div class="phdr">'.$erta_12->plaintext.'</div>';
echo '<div class="menu">'.$ertaichki_12->plaintext.'</div>';
?>